Bug 35961 - parsePrintcap does not handle include
Summary: parsePrintcap does not handle include
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: qt (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-15 11:22 UTC by Gene Czarcinski
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 18:46:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2001-04-15 11:22:24 UTC
Looking at the parsePrintcap function in qprintdialog.cpp for another
problem, I noticed that it does not handle included files (files processed
by the "include" function.  While this is not a big problem, it should be
noted and fixed sometime.

Comment 1 Gene Czarcinski 2003-10-27 18:46:42 UTC
OBE now I am sure


Note You need to log in before you can comment on or make changes to this bug.